<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionRequest">
        <source>New subscription request from {0}</source>
        <target state="translated">Nouvelle demande d’abonnement de {0}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
